{
  "type": "join",
  "neverRecomputeExistingPartitions": false,
  "optionalDependencies": false,
  "customMeta": {
    "kv": {}
  },
  "redispatchPartitioning": false,
  "maxRunningActivities": 0,
  "variables": {},
  "dkuProperties": [],
  "inputs": {
    "main": {
      "items": [
        {
          "ref": "cardholder_info",
          "deps": []
        },
        {
          "ref": "merchant_info",
          "deps": []
        },
        {
          "ref": "transactions",
          "deps": []
        }
      ]
    }
  },
  "outputs": {
    "main": {
      "items": [
        {
          "ref": "transactions_joined",
          "appendMode": false
        }
      ]
    }
  },
  "labels": [],
  "versionTag": {
    "versionNumber": 25,
    "lastModifiedBy": {
      "login": "admin"
    },
    "lastModifiedOn": 1657138566901
  },
  "creationTag": {
    "versionNumber": 0,
    "lastModifiedBy": {
      "login": "dataiku-admin"
    },
    "lastModifiedOn": 1589298891766
  },
  "tags": [
    "data-preparation"
  ],
  "customFields": {},
  "checklists": {
    "checklists": []
  }
}